[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TranslateResourceStrings

## Declaration

Source position: line 0

`function TranslateResourceStrings(`
`po: TPOFile`
`):Boolean; function TranslateResourceStrings(`
`const AFilename: String`
`):Boolean; procedure TranslateResourceStrings(`
`const BaseFilename: String;`
`const Lang: String;`
`const FallbackLang: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.